<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Select Category</title>
    <link rel="stylesheet" href="all.css">
</head>
<body>
    <h1>Select a Category</h1>
    <div id="categories"></div>
    <script src="category.js"></script>
</body>
</html>
